Error al instalar Quake

Imagen de DRAKO_D
0 puntos

buenas a todos,
me ha salido el siguiente error despues de instalar Quake desde el centro del software,
Missing data; see /usr/share/doc/quake/README.Debian
en concreto me ha salido cuando he ido a ejecutar el juevo

como lo puedo solucionar????

espero encarecidamente vuestra ayuda,

gracias,

pd: soy algo novato,

Imagen de Yolagp
+1
0
-1

Drako_D, por favor, edita el título. Va contra las normas del foro hacer uso indiscriminado de las mayúsculas.
Saludos


Equipo de Ubuntu-es

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

El mensaje de error te dice que leas el documento README.Debian que se encuentra en /usr/share/doc/quake.

Ahi tal vez venga la solución. lo puedes abrir con gedit o desde Terminal con:

less /usr/share/doc/quake/README.Debian
+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de DRAKO_D
+1
0
-1

Game data
---------

The Quake engine requires game data to run. The data is not freely
redistributable. You should use the 'game-data-packager' tool to install it.
'game-data-packager' supports many different versions of Quake.

If you just want to use data you already have unpacked on your disk, you can
copy the .pak files to /usr/share/games/quake/id1/ (pak0.pak for shareware
Quake, pak0.pak and pak1.pak for the full game).

Switching engines
-----------------

There is no canonical upstream developer for the Quake engine, but several
forks are packaged in Debian. This package can use any compatible engine.

quakespasm (based on GLQuake and FitzQuake) focuses on correctness,
bug-fixing and 64-bit support, and is relatively faithful to the original
Quake engine.

darkplaces (based on GLQuake) is a graphically-intensive engine with
improved visual effects and lighting.

To select a particular Quake engine once, you can use the --engine option:

quake --engine=/usr/games/darkplaces

To change the preferred engine system-wide, reconfigure the quake-engine
alternative:

sudo update-alternatives --config quake-engine

Each Quake engine has its own dot-directory, with its own configuration and
potentially its own savegame format. If you switch between two engines
using update-alternatives (or by installing a second and uninstalling the
first), you will have to configure the new engine separately, and any
single-player savegames will not be visible to the new engine.

-------------
no tengo ni idea de donde sacar esos paquetes, .pak, porque en esa carpeta todos son .deb

¿como lo hago?

gracias, un saludo

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Checalo.

Pero también el readme habla de un "game-data-packager", quizás te falte ese programa.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de DRAKO_D
+1
0
-1

en esa carpeta hay archivos de juevos quake, doom..... pero son todos tipo deb

instalo los archivos deb de quake y no me dice nada, me vuelve a salir el mismo error.

gracias,

espero vuestra ayuda

+1
0
-1